<button ion-item (tap)="doClick()">
    <ion-card>
      <ion-grid>
        <ion-row>
          <ion-col col-4 class="img-container">
            <img [src]="eventImgUrl" [ngStyle]="{'display': eventImgUrl ? 'block' : 'none'}">
          </ion-col>
          <ion-col col-6>
            <article>
              <h1>
                <!-- {{ eventName.length < 50 ? eventName : eventName.substring(0, 50) + '...' }} -->
                {{eventName}}
              </h1>
              <p>
                {{ eventLocale }}
              </p>
            </article>
          </ion-col>
          <ion-col col-2>
            <p class="data-event text-center">
              <span>{{ eventDate | date:'dd' }}</span>
              <br>
              <span>{{ eventDate | date:'MMM' | uppercase }}</span>
            </p>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card>
  </button>
